 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/nueva-fabrica-kymco-china-2.jpeg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 735px;
}

.u-section-1 .u-image-1 {
  width: 404px;
  height: 126px;
  --radius: 20px;
  margin: 131px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 78px auto 0;
}

.u-section-1 .u-text-2 {
  width: 775px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 106px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 861px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  font-family: Ubuntu;
  margin: 60px 111px 0;
}

.u-section-2 .u-list-1 {
  width: 540px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 464px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 18px;
}

.u-section-2 .u-icon-1 {
  width: 82px;
  height: 82px;
  background-image: none;
  margin: 7px 0 0 auto;
  padding: 17px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 1px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 18px;
}

.u-section-2 .u-icon-2 {
  width: 82px;
  height: 82px;
  background-image: none;
  margin: 7px 0 0 auto;
  padding: 17px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px 1px 0;
}

.u-section-2 .u-list-2 {
  width: 540px;
  margin: -407px 0 60px auto;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 464px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 18px;
}

.u-section-2 .u-icon-3 {
  width: 82px;
  height: 82px;
  background-image: none;
  margin: 7px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 22px 2px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 8px 18px;
}

.u-section-2 .u-icon-4 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 22px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-text-1 {
    text-transform: none;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-list-1 {
    width: 450px;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 489px;
    grid-gap: 30px;
  }

  .u-section-2 .u-list-2 {
    width: 451px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 489px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 590px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-list-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 591px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-2 .u-list-1 {
    width: 248px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 623px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 248px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 642px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1503px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 641px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 42px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}